/* tslint:disable:no-unused-variable */
import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { By } from '@angular/platform-browser';
import { DebugElement } from '@angular/core';

import { IntegratedSearchComponent } from './integrated-search.component';

describe('IntegratedSearchComponent', () => {
  let component: IntegratedSearchComponent;
  let fixture: ComponentFixture<IntegratedSearchComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [IntegratedSearchComponent]
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(IntegratedSearchComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
